LFR-FSW - Bug #421

La carte mini-Ifr en TIMEGEN ne fonctionne plus.
27/05/2015 05:55 PM - bruno katra

Status: Closed Start date: 27/05/2015
Priority: Urgent Due date:

Assignee: Alexis Jeandet % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 27/05/2015 05:58 PM - bruno katra

- Assignee set to paul leroy

Carte mini-LFR Il
TIMEGEN 0.0.0.1

Le soft se charge correctement.
Le run plante toujours a la méme adresse (vu avec Alexis dans le regsexplorer).

Tout fonctionnait trés bien durant la journée avec la méme conf.

Retéléchargement de I'exe timegen(sur pc-instru) au cas ou celui de pc-faust9 s'était corrompu : méme probleme.

#2 - 09/06/2015 10:20 AM - paul leroy
- Status changed from New to Resolved

- Assignee changed from paul leroy to bruno katra

Le probléme vient certainement de I'alimentation. Réessayer avec les nouveaux hubs USB et les cables courts regus derniérement (test OK sur mon
PC).

#3 - 11/06/2015 01:52 PM - bruno katra
- Status changed from Resolved to Closed

- % Done changed from 0 to 100

Testé ce matin, le pb s'est présenté a nouveau mais différemment : cette fois il ne semblait méme plus y avoir de connexion entre le SPaceWire et le
timegen. Il s'est avéré que le harnais est lui-méme défectueux aussi : en touchant le connecteur la connexion apparaissait et disparaissait de fagon
intempestive.

Nouvel essai avec changement du harnais : OK => le TIMEGEN fonctionne.

#4 - 08/07/2015 11:42 AM - bruno katra
- Status changed from Closed to In Progress
- Assignee changed from bruno katra to Alexis Jeandet

- % Done changed from 100 to 50

Les problémes sont en fait réapparus trés vite et persistent. Il faut souvent tout redébrancher et redémarrer plusieurs fois (20 fois hier par exemple)
avant que le TIMEGEN ne se remette a fonctionner.

Lorsqu'il est freezé, c'est toujours de la méme fagon : le soft TIMEGEN est chargé et démarré et le TIME TAG COUNTER (regsexplorer) se fige trés
vite, toujours & la méme valeur.

#5 - 08/07/2015 11:42 AM - bruno katra

- Priority changed from Immediate to Urgent

#6 - 08/07/2015 11:42 AM - bruno katra
- Subject changed from La carte mini-Ifr Ill en TIMEGEN ne fonctionne plus. to La carte mini-Ifr en TIMEGEN ne fonctionne plus.

#7 - 28/07/2015 05:33 PM - Alexis Jeandet

- Status changed from In Progress to Closed

Pour moi le bug est dans le spw plugin, changement de mode(bridge/routeur) ne fonctionne pas correctement.
